/usr/pkg/lib/perl5/vendor_perl/5.42.0/POD2/Base.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POD2/Base.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/POD2/PT/POD2/Base.pod
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::Base.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/POD2::PT::POD2::Base.3
